.custom-tier-cart-msg {
    font-size: 16px;
    font-weight: 600;
    color: #806600; 
    background: #fff7d6; 
    padding: 10px 15px;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    text-align: left;
}

.custom-tier-cart-msg a {
    color: #806600 !important;
    text-decoration: underline !important;
    font-weight: 600;
}

.alignwide {
     margin-inline: 0px !important; 
}
/* Responsive for mobile */
@media (max-width: 768px) {
    .custom-tier-cart-msg {
        font-size: 14px;
        text-align: center;
        display: block;
    }
}

.custom-tier-loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Background with opacity */
    z-index: 9999; /* Ensure it's on top */
    display: flex !important; /* Force display */
    align-items: center;
    justify-content: center;
    visibility: hidden; /* Initially hidden */
    opacity: 0; /* Start fully transparent */
    transition: opacity 0.3s ease-in-out; /* Smooth transition */
}

.custom-tier-loader {
    width: 50px;
    height: 50px;
    border: 5px solid #ccc;
    border-top: 5px solid #fff;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Show loader with opacity effect */
.custom-tier-loader-wrapper.active {
    visibility: visible;
    opacity: 1;
}

/* Breveo Form Styles */
.sib-NAME-area, .sib-email-area {
    color: #ffffff !important;
}

